MINOVAES - PRODUCT - Bug #365

Modul Payroll - Report BPJS Kesehatan recap
06/01/2021 05:35 PM - Miss Yana

Status: QA Test Start date: 06/01/2021
Priority: Urgent Due date: 06/02/2021
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear team developer,

Mohon bantuannyanuntuk report BPJS kesehatan, berikut hasil testing nya, di payroll result

BPJS KES Recap

Home o Report
Report Parameter
Company |D: MINDVAIS | - Period: 01- 201 =]
Employee Area: - Employee ID: 10000148 Q
Employea Office: -
Payroll Group: -
Benefit Description: -
Report Result -
L oLk MW [Scicctafarmat % | Export

PERHITUNGAN EESARAN IURAN BPJS KE:

Paricd : January 2021
Ccompany T MINCURIS |
Empiloyss Area DA
Employss OMMca DAl
Payroll Groug DA
Benafit DAl
(EPJ § Kezanatan)
Mo Employes Employes Nama BPJE Employss  Employes Office  Total EBzlary Total Salary MAY Bace MIN Base Baze
D Kascanatan 1D Arsa IRtz EFJ3 Macanatan EFJE Kacahaian EFJE Kecsha
Total
EPJ3 Kesehatan Rekan koran - 1082021 52436 PM
4 »
15 Reganed.
Terima kasih.
History

#1 - 06/03/2021 03:13 PM - Alip Sudin
- Assignee changed from Saswanto Tampan to ericsson ericsson

- Priority changed from High to Urgent

Mohon di lengkapi reportid dan rdiname untuk semua report

#2 - 06/04/2021 11:20 AM - ericsson ericsson
- File RDLREPORT.xIsx added

- Assignee changed from ericsson ericsson to Saswanto Tampan

Berikut List ReportID dan RdINamenya.

#3 - 01/28/2022 10:47 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#4 - 01/31/2022 09:54 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti
setelah di cek untuk issue ini sudah di kerjakan

makasih mba

#5 - 02/02/2022 03:54 PM - Kezia Pawitra Yulianti

- Status changed from QA Test to Revise

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

Azid,
sepertinya untuk report ini msh ada kesalahan deh
Karena di report yg muncul itu BPJS Ketenagakerjaan, sdgkan report ini untuk BPJS Kesehatan

Mohon perbaikannya ya

Tks

#6 - 03/02/2022 04:02 PM - M Azid Wahyudi

- File clipboard-202203021559-zld7a.png added

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

Dear mba yaya udah bisa di test ya
Payroll Control PERHITUNGAN BESARAN IURAN BP.JS KESEHATAN

Payroll Process
DANAPERA Recap luran

Pension Recap

sary MAX Base MIN Base Base Base BPJS EPJS EPJS Employer Employer  Employee  Employee  Total Amount  Kelas

o) BPJS BPJS BPJS (Retra) Type Desc {58) Amount [£%) Amount Rawat
0 7,800,000 2,700,000 2,700,000 o B00Z 8FJS Kesehatan 400 108000 1.00 27,000 135,000 Kelas 2
0 2,700,000 ] 102,000 27,000 135,000

makasih mba

#7 - 09/13/2022 05:22 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Revise

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi
Azid,
minta tolong d deploy juga yaa ke port demo 61124
Tks

#8 - 09/17/2022 04:35 PM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti
dear mba yaya , udah di deploy ke port demo 61124 ya , bisa di test

perbaikan :
SP

makasih
